/* BASIC css start */
#contentWrap{width:100% !important;}

/*----/// stylelog ///----*/ 
.stylelog{width:100%;min-width:1330px; margin:0 auto;text-align:center;overflow:hidden;}
.stylelog img{vertical-align:top;width:100%;/*min-width:1330px;max-width:1920px;*/border:0;display:block;margin:0 auto 150px;}
.stylelog img:focus{outline:none !important;}
.stylelog .staff{clear:both;width:1330px;margin:220px auto 100px;}        
.stylelog .cateLink{clear:both;width:588px;margin:0 auto 100px;text-align:center;display:block;}        
.stylelog .cateLink img{width:468px;}

.stylelog.colorBG{background-color:#8492f6;/*padding-bottom:150px;*/transition:all 1.2s;}
.stylelog.colorBG.on{background-color:#000;}

.stylelog .nomg{margin:0 !important;}


.stylelog .prd_wrapper{width:60%;max-width:1152px;float:left;}
.stylelog .prd_wrapper2{width:40%;max-width:768px;float:left;}
.stylelog .prd_wrapper3{width:60%;max-width:1152px;float:right;}
.stylelog .prdLink{display:block;}

/* BASIC css end */

